<mat-toolbar color="primary">
  <mat-toolbar-row>
    <span>Registry</span>
    <span class="example-spacer"></span>
    <button mat-raised-button color="accent" routerLink="/login">Login</button>
    <button mat-raised-button color="accent" (click)="onLogout()">Logout</button>
  </mat-toolbar-row>
</mat-toolbar>
